.container {
  display: flex;
  flex: 1;
  justify-content: center;
}

.cardContainer {
  background-color: whitesmoke;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  border-radius: 4px;
  width: 40%;
  margin-right: 16px;
  margin-left: 16px;
  margin-top: 16px;
}

.valueContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.footerContainer {
  display: flex;
  border-top: 1px lightgray solid;
  justify-content: space-around;
  align-items: flex-end;
  flex-direction: row;
  padding-top: 16px;
  padding-bottom: 16px;
}

.mainValue {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100px;
}

.value {
  font-weight: bold;
  font-size: xx-large;
}

.label {
  font-size: small;
  color: gray;
}

.title {
  display: flex;
  flex: 1;
  justify-content: flex-start;
  padding-left: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 1px lightgray solid;
  font-size: larger;
}